<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1552318637094_0" label="Window Working Set" name="Aggregate for window 1552318637093"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1552388268778_1" label="Window Working Set" name="Aggregate for window 1552388268778"/>
</workingSetManager>